/*-----| Header									|--------------------------------------------------------------------------------------------------------------*/
header.mobile										{ background: #ffec01 !important; margin: 0; padding: 0; border-bottom: 10px solid rgba( 220,10,0,1 ); box-shadow: 0 0 10px rgba( 0,0,0,0.3 ); }
.access header.mobile							{ background: #f0f0f0 !important; }

/*header.mobile #menu_toggler					{ float: left; width: 22vW; height: 22vW; padding: 6vW 4vW 0 4vW; background: rgba( 220,10,0,1 ); }
header.mobile #menu_toggler div				{ height: 2vW; margin-bottom: 2vW; border-radius: 1vW; background: #ffffff; }
header.mobile .logo								{ float: left; width: 78vW; height: 22vW; background-position: center; background-size: auto 60%; }
header.mobile #search_container				{ clear: both; float: none; height: auto; margin: 0 0 3vW 3vW !important; padding: 3vW 0 0 0 !important; width: 97vW; height: 13vW; max-width: 97vW; }
header.mobile #search_container input[type="submit"]{ top: 3vW; right: 38vW; width: 14vW; height: 10vW; }
header.mobile #search_container input[type="text"]	{ float: left; width: 56vW !important; height: auto; padding: 0 12vW 0 12px; line-height: 10vW; font-size: 3vW; }
header.mobile #search_container .topLink	{ display: block; float: left; width: 10vW; line-height: 10vW; margin-left: 3vW;
														  background-color: rgba( 220,10,0,1 ); background-repeat: no-repeat; background-position: center; background-size: auto 70%; }
header.mobile #search_container #topBasket{ background-image: url('/www_hasler/pages/img/basket_white.svg'); }
header.mobile #search_container #topMyShop{ background-image: url('/www_hasler/pages/img/user_white.svg'); }
header.mobile #search_container #topLogin	{ background-image: url('/www_hasler/pages/img/login_white.svg'); }
header.mobile #search_container #topLogoff	{ background-image: url('/www_hasler/pages/img/logout_white.svg'); }*/
#side_navi											{ display: none; }
.shop main											{ padding-right: 0; }
#content_myshop									{ padding: 20px 10px 10px 10px; }
@media screen and (max-width: 680px){
#content_product_det								{ padding: 0 20px 20px 20px !important; }
}


header #mHeader .logo							{ position: relative; width: 50px; height: 50px; background: none; }
header #mHeader .logo:after					{ display: block; content: ""; position: absolute; left: 10px; top: 10px; right: 10px; bottom: 10px; background: url("/www_hasler/pages/img/hasler_H.svg") no-repeat center; background-size: contain; }
header.mobile #mHeader #search_container	{ margin: 0 !important; padding: 10px 0 !important; width: 100% !important; height: 50px; max-width: 100%; }
header #mHeader #search_container input[type="text"] {  width: 100% !important; height: auto; padding: 0 12px; line-height: 28px; font-size: 16px; }
header #mHeader #mSubmit						{ height: 50px; padding: 0 25px; border: none; background: url("/www_hasler/pages/img/search.png") no-repeat center; box-shadow: none; }

header.mobile #mHeader #mTop td				{ line-height: 1px; }
header.mobile #mHeader #menu_toggler		{ position: relative; width: 50px; height: 50px; padding: 0; background: rgba( 220,10,0,1 ); }
header.mobile #mHeader #menu_toggler:after{ display: block; content: ""; position: absolute; left: 10px; top: 10px; right: 10px; bottom: 10px; background: url("/www_hasler/pages/img/hamburger_round_white.svg") no-repeat center; background-size: contain; }

header.mobile #mHeader .ui-autocomplete.searchResult { z-index: 100000 !important; left: 0px !important; top: 50px !important; right: 0; bottom: 0; width: 100% !important; max-height: 100vH; height: 100vH; overflow-y: auto; padding: 0 0 87px 0; background: #f0f0e6; border: none !important; }

header.mobile #mHeader #mBottom a			{ display: block; position: relative; width: 44px; height: 50px; background: none; }
header.mobile #mHeader #mBottom a:before	{ display: block; content: ""; position: absolute; left: 0px; top: 8px; right: 9px; bottom: 8px; background: rgba( 220,10,0,1 ); }
header.mobile #mHeader #mBottom a:after	{ display: block; content: ""; position: absolute; left: 6px; top: 14px; right: 15px; bottom: 14px; background-repeat: no-repeat; background-position: center; background-size: contain; }
header.mobile #mHeader #mBottom a#snBasket:after { background-image: url(/www_hasler/pages/img/basket_white.svg); }
header.mobile #mHeader #mBottom a#topMyShop:after { background-image: url(/www_hasler/pages/img/user_white.svg); }
header.mobile #mHeader #mBottom a#topLogoff:after { background-image: url(/www_hasler/pages/img/logout_white.svg); }
header.mobile #mHeader #mBottom a#topLogin:after { background-image: url(/www_hasler/pages/img/login_white.svg); }
header.mobile #mHeader #mBottom a#topBs:after { background-image: url(/www_hasler/pages/img/bs.png); }
header.mobile #mHeader #mBottom a#snBasket span { position: absolute; left: -12px; bottom: -3px; display: none; width: 24px; height: 24px; background: #000000; border-radius: 50%; color: #ffffff; text-align: center; line-height: 22px; }
header.mobile #mHeader #mBottom a#snBasket.full span { display: block; }
body.scrolled header.mobile					{ position: fixed; left: 0; top: -50px; right: 0; }

header.mobile #mHeader #mBottom a#topBs:after { background-image: url(/www_hasler/pages/img/bs.png); }


/*-----| Navigation	   						|--------------------------------------------------------------------------------------------------------------*/
nav#navi_mobile									{ display: none; position: fixed; left: 0; top: 0; width: 100%; max-height: 100vH; overflow-x: hidden; overflow-y: auto; z-index: 10000; background: rgba( 0,0,0,0.9 ); overflow: auto; }
nav#navi_mobile.open								{ display: block; }

#navi_mobile_close								{ position: absolute; right: 0; top: 0; width: 10vW; height: 10vW;
														  line-height: 10vW; text-align: center; color: #ffffff; font-size: 6vW; background: rgba( 220,10,0,1 ); }

nav#navi_mobile ul#mobile_language			{ position: absolute; right: 0; top: 10vW; width: 10vW; height: 10vW; padding: 0; }
nav#navi_mobile ul#mobile_language li		{ list-style: none; }
nav#navi_mobile ul#mobile_language li a	{ display: block; line-height: 10vW; text-align: center; color: #ffffff; font-size: 4vW; background: #aaaaaa; padding: 0; }
nav#navi_mobile ul#mobile_language li.current a	{ color: rgba( 220,10,0,1 ); }


nav#navi_mobile ul								{ padding: 3vW 0; }
nav#navi_mobile ul ul							{ display: none; padding: 0 0 0 6vW; }
nav#navi_mobile ul .open ul					{ display: block; }
nav#navi_mobile ul li a							{ display: block; padding: 3vW; line-height: 8vW; font-size: 6vW; color: #ffffff; }
nav#navi_mobile ul ul li a						{ line-height: 6vW; font-size: 4vW; }
nav#navi_mobile ul li a.navi_main_more		{ position: relative; }
nav#navi_mobile ul li a.navi_main_more:after		{ display: block; content: "+"; position: absolute; right: 0; top: 2vW; width: 10vW; height: 10vW; line-height: 10vW; background: #464646; color: #ffffff; text-align: center; }
nav#navi_mobile ul li.open a.navi_main_more:after		{ content: "-"; }

#crump												{ display: block !important; padding: 14px 0; }
.crump												{ display: none; }
#cHamburger											{ position: relative; float: left; height: 20px; width: 30px; background: #ffec01; }
#cHamburger:before								{ display: block; content: ""; position: absolute; right: 0; top: 0; border-style: solid; border-width: 10px 5px; border-color: #ffffff #ffffff #ffffff #ffec01; }
#cHamburger:after									{ display: block; content: ""; position: absolute; left: 2px; top: 2px; width: 16px; height: 16px; background: url('/pages2015/img/svg/hamburger_round_black.svg') no-repeat center; background-size: contain; opacity: 0.4; }

#crump.showcrump									{ position: relative; height: 48px; }
#crump.showcrump ul								{ position: absolute; left: 0; top: 0px; right: 0; z-index: 999999; box-shadow: 0 10px 20px rgba( 0,0,0,0.2 ); padding: 10px 0; background: #ffffff; }
#crump.showcrump ul li#cHamburger			{ display: block; float: none; height: 30px; width: 100%; }
#crump.showcrump ul li#cHamburger:before	{ left: 0; top: 30px; border-width: 8px 16px; width: 0; border-color: #ffec01 transparent transparent transparent; }
#crump.showcrump ul li#cHamburger:after	{ left: 7px; top: 7px; }
#crump.showcrump ul li.crump					{ display: block; float: none; height: 40px; line-height: 40px; background: #ffffff; }
#crump.showcrump ul li.crump a				{ line-height: 39px; }
#crump.showcrump ul li.crump.first,
#crump.showcrump ul li.crump.crump_short	{ display: none; }


/*.crump.crump_short,
.crump.first,
.crump.before_last,*/
.crump.last											{ display: block; }
.open .crump										{ display: block; }
.open .crump_short								{ display: none; }
#crump ul li.crump.crump_short				{ background: url('/www_hasler/pages/img/crump_last.jpg') no-repeat right center #deded5; }
.cPrevNext											{ display: none; }
#crump ul li.crump a								{ padding: 1px 10px 0 10px; }
#crump ul li.crump.last							{ padding: 1px 0 0 0; }
#crump.showcrump ul li.crump.last			{ padding: 1px 0 0 10px; }



footer.mobile										{ border-bottom: 10px solid rgba( 220,10,0,1 ); margin: 5vW 0 0 0; padding: 1vW 3vW 0 3vW; background: #828282; box-shadow: 0 0 10px rgba( 0,0,0,0.3 ); }
footer.mobile nav.fNavi ul ul					{ float: none; width: 100%; padding: 0 0 6vW 0; }
footer.mobile nav.fNavi ul li a				{ padding: 0; line-height: 10vW; font-size: 8vW; }
footer.mobile nav.fNavi ul ul li a			{ padding: 0; line-height: 10vW; font-size: 6vW; }

.flex_box.flex_box_25							{ width: 100% !important; }
.flex_box.flex_box_33							{ width: 100% !important; }
.flex_box.flex_box_50							{ width: 100% !important; }
.flex_box.flex_box_66							{ width: 100% !important; }
.flex_box.flex_box_100							{ width: 100% !important; }

.sTen_container,
.sEleven_container								{ margin-bottom: 5vW; }

#cms_chapters li									{ float: none; width: 100% !important; margin: 0 0 5vW 0 !important; }
#cms_chapters li a .chapter_title			{ padding: 0 3vW; height: 10vW; font-size: 5vW !important; }

.cms #left_container									{ float: none; width: 100%; margin-right: 0%; }
.cms #right_container									{ float: none; width: 100%; padding-top: 68px; }
/*.cms #left_container .left_float_box				{ float: none; width: 100%; margin: 0 0 6vW 0 !important; }*/

#left_container .left_float_box				{ width: 47% !important; margin: 0 6% 6% 0 !important; }
#left_container .left_float_box:nth-child(2N)	{ margin-right: 0 !important; }

.cms nav#side_navi								{ display: none; }


body													{ padding: 0 !important; }
h1														{ font-size: 32px !important; }
.kontakt_formular									{ width:100% !important; margin-bottom:10px;}

.login_container									{ padding-top: 10vW; }

#shadow_container									{ background: none; max-height: 100vH; margin-top: 0 !important; overflow-y: auto !important; }
#shadow_container a								{ display: block; color: #ffffff; line-height: 5vW; height: auto; font-size: 4vW; text-decoration: underline; }
#shadow_container p,
#shadow_container div							{ color: #ffffff; line-height: 5vW; height: auto; font-size: 4vW; }
#shadow_container h2								{ color: #ffffff !important; }
#shadow_container select,
#shadow_container input[type="text"],
#shadow_container input[type="password"],
#shadow_container input[type="button"],
#shadow_container input[type="submit"]		{ width: 100%; line-height: 8vW; height: auto; min-height: 8vW; font-size: 4vW !important; margin: 0 0 3vW 0 !important; }
#shadow_container label							{ display: block; width: 100%; line-height: 8vW; height: auto; font-size: 4vW !important; color: #ffffff; }

#chkUID												{ display: none; }
.open #chkUID										{ display: block; }

/* Define Label */
.metro_form input[type="radio"] + label,
.metro_form input[type="checkbox"] + label	{ float: none; padding: 0 0 0 10vW; margin-bottom: 3vW; }

/* BEFORE - creates Checkbox */
#shadow_container .metro_form input[type="checkbox"] + label:before,
#shadow_container .metro_form input[type="radio"] + label:before	{ content: ''; position: absolute; display: block; left: 0px; top: 0; width: 8vW; height: 8vW; text-align: center;
														  background: #eeeeee; border: none; }

/* AFTER - creates tick/bullet when checked */
#shadow_container .metro_form input[type="checkbox"] + label:after	{ left: 1vW; top: 1vW; width: 6vW; height: 6vW;
														  background: url('/pages2015/img/svg/tick_black.svg') no-repeat 50% 50%; background-size: contain; }
#shadow_container .metro_form input[type="radio"] + label:after		{ left: 1vW; top: 1vW; width: 6vW; height: 6vW; }

.marginright										{ margin: 0 0 3vW 0 !important; }

#shadow_container #shadow_close				{ right: 0; top: 0; width: 10vW; height: 10vW;
														  background: url(/pages2015/img/svg/close_white.svg) no-repeat center rgba( 220,10,0,1 ); background-size: 60%; border-radius: 0; border: none; }

/*-----| Sitemap                           |--------------------------------------------------------------------------------------------------------------*/
#sitemap												{ padding: 0 20px; }
li.sitemap_level_2								{ width: 100%; float: none !important; }




.ui-dialog.ui-widget.ui-widget-content		{ width: 90vW !important; }
.ui-widget-content #tableinfo > thead > tr > th,
.ui-widget-content #tableinfo > tbody > tr > td	{ display: none; }
.ui-widget-content #tableinfo,
.ui-widget-content #tableinfo > thead,
.ui-widget-content #tableinfo > tbody,
.ui-widget-content #tableinfo > thead > tr,
.ui-widget-content #tableinfo > tbody > tr,
.ui-widget-content #tableinfo > thead > tr > th:nth-of-type(3),
.ui-widget-content #tableinfo > tbody > tr > td:nth-of-type(3)	{ display: block; border: none; }
.ui-widget-content table tr td				{ font-size: 11px; }
.ui-widget-content > .ui-widget-content > div						{ padding: 0 !important; }
.ui-widget-content > .ui-widget-content > div > b					{ display: block; font-size: 13px; margin-bottom: -10px; }


.ui-autocomplete.searchResult li:nth-of-type(2N) a								{ background: rgba( 0,0,0,0.1 ); }












